body {
	margin:0;
	padding:0;
	font-size:12px;
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", "Osaka";
	line-height:20px;
	color: #666666;
  }
  
img{
  border:0;
  }
  
a:link{
	color:#FF6600;
	text-decoration: underline;
  }
a:visited{
	color:#FF6600;
	text-decoration:underline;
  }
a:hover{
	color:#FF6600;
	text-decoration:underline;
  }    

  }
.
.productsimg2{
	width:150px;
	float:none;
	height: 210px;
	border-bottom: 1px solid #CCCCCC;
	border-left: 1px solid #CCCCCC;
	border-right: 1px solid #CCCCCC;
	border-top: 1px solid #CCCCCC;
	padding: 2px;
	
}.
productsname {
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", "Osaka";
	font-size: 12px;
	color: #000099;
}
.font10 {
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", "Osaka";
	font-size: 10px;
	color: #333333;
	line-height: 12px;
}
.font11 {
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", "Osaka";
	font-size: 11px;
	color: #333333;
}
.font12 {
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", "Osaka";
	font-size: 12px;
	color: #333333;
	line-height: 20px;
}
.font13 {
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", "Osaka";
	font-size: 13px;
	color: #333333;
	line-height: 20px;
}
.dotline {
	border-bottom-style: dotted;
	border-bottom-color: #999999;
	border-bottom-width: thin;
	margin: 5px;
	padding-top: 5px;
}
